<?xml version='1.0' encoding='utf-8'?>
| <!DOCTYPE rfc SYSTEM "rfc2629-xhtml.ent" [
// external reference to RFCs
// local reference to another doc
| ]>

// processing instructions
<?rfc toc="yes"?>
<?rfc symrefs="yes"?>
<?rfc compact="yes"?>
<?rfc subcompact="no"?>
<?rfc strict="no"?>
<?rfc rfcedstyle="yes"?>
<?rfc comments="yes"?>
<?rfc inline="yes"?>


// categories: std | bcp | info | exp | historic
rfc(category='bcp' number='2422131' consensus='false' ipr='trust200902' docName='ntof-user-guide-sdaq-01' submissionType='ntof-daq' xml:lang='en' version='3')
  front
    title(abbrev='n_ToF SDAQ user-guide') n_ToF Standalone DAQ user-guide
    author(fullname='Sylvain Fargier' initials='S.F.' role='editor' surname='Fargier')
      organization CERN
      address
        postal
          street 1, Esplanade des Particules
          code 1217
          city Meyrin
          country Switzerland
        email sylvain.fargier@cern.ch
    date(year='2019' month="March")

    keyword ntof

    abstract
      t This is a short user-guide for Standalone-DAQ (LAB) operation.

  middle

    //- section
    //-   name Introduction
    //-   t This is a short user-guide for Standalone-DAQ (LAB) operation.

    section
      name RawFileMerger
      t n_ToF acquisition files tape archival.

      section
        name Archiving acquisition files

        figure
          name Archiving acquisition files
          artwork(align='center' type='binary-art' src='ntof-user-guide-sdaq/rfmerger-archive.png')

      section
        name Manually trigger transfer

        figure
          name Manually triggering file transfer on failed files
          artwork(align='center' type='binary-art' src='ntof-user-guide-sdaq/rfmerger-retry.png')

      section
        name Removing acquisition files

        figure
          name To remove acquired files from the disk
          artwork(align='center' type='binary-art' src='ntof-user-guide-sdaq/rfmerger-expiry.png')

        t #[strong Note:] this can also be used to extend the 1 month default expiry.

        t #[strong Note:] acquisition archived on tape will automatically be removed from disk once tape archival is secured (files migrated).

  back

    //- references
    //-   name References
    //-   references
    //-     name Normative References
    //-
    //-   references
    //-     name Informative References
    //-
    //-   references
    //-     name URL References
    //-     reference(anchor='xml2rfc' target='http://xml.resource.org')
    //-       front
    //-         title XML2RFC tools and documentation
    //-         author
    //-           organization RFC Editor
    //-         date(year='2013')

    //- section
    //-   name Change Log
    //-   t A list of changes
    //-
    //- section
    //-   name Open Issues
    //-   t A list of open issues regarding this document
